import numpy as np

vecteur_1 = np.array([1,2,3,4,5])
print("vecteur_1 = ",vecteur_1)
print("vecteur_1 + 2 = ",vecteur_1+2)
print("vecteur_1 - 2 = ",vecteur_1-2)
print("vecteur_1 * 2 = ",vecteur_1*2)
print("vecteur_1 / 2 = ",vecteur_1/2)
print("vecteur_1 ** 2 = ",vecteur_1**2)
print("Cosinus(vecteur_1) = ",np.cos(vecteur_1))

vecteur_2 = np.array([5,4,3,2,1])
print("vecteur_2 = ",vecteur_2)
print("vecteur_1 * vecteur_2 = ",vecteur_1*vecteur_2)


